get
https://api.ravepay.co/v2/gpx/wallet/statement
This allows you to get balance history and filter using currency, date or page
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
The implementation above shows you how to fetch your wallet transaction history. We also provide you with three different ways to filter through your list of transactions and return only the data you need. We do this by making it possible for you to filter your wallet transactions in the following ways:
1. Filter by wallet currency:
GET /v2/gpx/wallet/statement?seckey=FLWSECK_TEST-c2158797bdde90a7ad5-X¤cy=USD
2. Filter by date range:
GET /v2/gpx/wallet/statement?seckey=FLWSECK_TEST-c2158797bdde90a7ad5-X¤cy=USD&from=2020-03-01&to=2020-03-18
3. Filter by pages:
GET /v2/gpx/wallet/statement?seckey=FLWSECK_TEST-c2158797bdde90a7ad5-X¤cy=USD&from=2020-03-01&to=2020-03-18&page=2
